<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555296</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377257</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-15</com:ApplicationDate>
  <com:RegistrationDate>2020-01-08</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-15</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Hrad Hukvaldy</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačové softwarové platformy pro sociální sítě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní zpracování nákupních objednávek, aktualizování reklamních materiálů, zasílání reklamních materiálů zákazníkům, pronájem reklamních ploch, venkovní reklama, styk s veřejností, vydávání reklamních nebo náborových, propagačních a inzertních textů, zajišťování novinového předplatného (pro předplatitele), nábor zaměstnanců, poskytování obchodních nebo podnikatelských informací, inzerce poštou, optimalizace provozu webových stránek, pronájem prodejních stánků, reklama, propagační marketing, reklama online, bannerová reklama, propagační činnost a reklama, televizní reklama, šíření reklamních materiálů (prospekty, brožury a tiskoviny)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická pošta, posílání zpráv, služby diskusních místností pro sociální sítě, fóra (chatové místností) pro sociální sítě, internetové komunikační služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchovná, vzdělávací a kulturní činnost, pořádání kulturních, výchovných a vzdělávacích výstav, vydavatelská, nakladatelská a publikační činnost, pořádání přednášek, školení, seminářů, sympózií a konferencí, pořádání kulturních, vzdělávacích a výchovných akcí, přehlídek a festivalů, organizování vzdělávacích a zábavných soutěží, organizování a prezentace živých vystoupení, organizování prohlídek s průvodcem, předprodej vstupenek, vyučování (výuka), divadelní představení, zábavní služby, ve kterých se objevují fiktivní postavy, zábava ve formě živých vystoupení a osobních vystoupení postav v kostýmech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Muzeum Beskyd Frýdek-Místek, příspěvková organizace</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Frýdek-Místek, Frýdek</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
